---
layout: job_page
title: "Sales Development Team Lead"
---

You have experience in sales or business development helping people get started with a technical product. As the first member of our outbound business development team, your job is three-fold: Generate and prospect leads for the sales team, (2) lead and train other members of the sales development team, and (3) take on operational and administrative tasks to help the sales development team perform.

## Responsibilities

* Generate qualified leads for the sales team via outbound activity - as first member of this team, you are critical in forming GitLab's outbound sales development strategy
* Lead the business development team by:
    * Passing qualified leads to the sales team and ensuring the sales team follows through.
    * Training other members of the business development team to identify, contact, and pass qualified leads.
    * Ensuring business development team members improve performance and abilities over time by providing coaching and feedback.
    * Assisting with recruiting, hiring, and onboarding new sales development representatives.
* Work with our demand generation manager on outbound lead qualification campaigns.
* Work with our demand generation manager on growing and developing the sales development team.
* Work with our developer marketing manager to identify customer stories from all of the conversations you have with our customers.
* Work with the Sales Team to ensure relationships with key accounts are developed and strengthened.
* Identify and define key metrics, measure processes, and create goals that drive growth
* Document all processes in the handbook and update as needed.
* Leading and coordinating business development representatives team.
* Providing input to Chief Revenue Office regarding sales development representatives team practices.

## Requirements

* Excellent spoken and written English
* Experience in sales, marketing, or customer service for a technical product - leadership experience is highly preferred.
* Experience with CRM software (Salesforce preferred)
* Experience in sales operations and/or marketing automation software preferred
* Understanding of B2B software, Open Source software, and the developer product space is preferred
* Is your college degree in French foreign politics with a minor in interpretive dance but you’ve been selling and marketing products since you were 12? Perfect. We understand that your college degree isn’t the only thing that prepares you as a potential job candidate.
* You are obsessed with making customers happy. You know that the slightest trouble in getting started with a product can ruin customer happiness.
* Passionate about technology and learning more about GitLab
* Be ready to learn how to use GitLab and Git
* You share our [values](/handbook/values), and work in accordance with those values.


**Note on Compensation**

As you use the compensation calculator below, please bear in mind that for this
role the calculated compensation represents your On Target Earnings (OTE). You
will typically get 60% as base, and 40% as bonus based on monthly number of Sales
Qualified Leads (SQLs) generated. Furthermore, you should use "Lead" as the level.
Also see the [Sales Compensation Plan](https://about.gitlab.com/handbook/finance/sales-comp-plan/).
